-- 基础信息
base_info = {
	group_id = 133304098
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 98001, monster_id = 25310301, pos = { x = -1489.161, y = 356.968, z = 2072.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "中级镀金旅团", pose_id = 9003, area_id = 21 },
	{ config_id = 98002, monster_id = 25310201, pos = { x = -1482.102, y = 356.062, z = 2074.113 }, rot = { x = 0.000, y = 305.135, z = 0.000 }, level = 1, drop_tag = "中级镀金旅团", pose_id = 9001, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 98001, 98002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
